AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Hangup Event

A Hangup is triggered when a channel is hung up.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event HangupEventHandler Hangup

    Public Event Hangup As HangupEventHandler

    public:
     event HangupEventHandler^ Hangup {
    	void add (HangupEventHandler^ value);
    	void remove (HangupEventHandler^ value);
    }

    member Hangup : IEvent<HangupEventHandler,
        HangupEvent>

#### Value

Type: AsterNET.Manager
HangupEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace